{
	"pages": [{
			"path": "pages/adStart/adStart",
			"style": {
				"navigationBarTitleText": "开屏广告",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_INDEX",
			"path": "pages/index/indexCopy",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_INDEX",
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},

		{
			"pageId": "PAGES_LOGIN",
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_REGISTER",
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_STATIC_AGREEMENT",
			"path": "pages/login/serviceAgreement",
			"style": {
				"navigationBarTitleText": "服务协议"
			}
		},
		{
			"pageId": "PAGES_STATIC_POLICY",
			"path": "pages/login/privacyPolicy",
			"style": {
				"navigationBarTitleText": "隐私政策"
			}
		},
		{
			"pageId": "PAGES_SCAN_LOGIN",
			"path": "pages/index/scan",
			"style": {
				"navigationBarTitleText": "扫码登录中间页（自定义导航）",
				"navigationStyle": "custom"
			}
		},

		{
			"pageId": "PAGES_PAY_ORDER",
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "订单（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_PAY_ORDER_DETAIL",
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_REFUND_ORDER",
			"path": "pages/order/refund",
			"style": {
				"navigationBarTitleText": "退款（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_USER_SETUP",
			"path": "pages/userSetUp/userSetUp",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"pageId": "PAGES_RESET_PAYPWD",
			"path": "pages/userSetUp/payPassword",
			"style": {
				"navigationBarTitleText": "支付密码"
			}
		},
		{
			"pageId": "PAGES_RESET_PWD",
			"path": "pages/userSetUp/accountPwd",
			"style": {
				"navigationBarTitleText": "账号密码"
			}
		},
		{
			"pageId": "PAGES_SYS_CONFIG",
			"path": "pages/userSetUp/systemSetUp",
			"style": {
				"navigationBarTitleText": "系统设置"
			}
		},
		{
			"pageId": "PAGES_SAFE_CONFIG",
			"path": "pages/userSetUp/safeSetUp",
			"style": {
				"navigationBarTitleText": "安全设置"
			}
		},
		{
			"pageId": "PAGES_ACCOUNTSETUP",
			"path": "pages/userSetUp/accountSetUp",
			"style": {
				"navigationBarTitleText": "账号设置（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_ME",
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_ABOUTMCH",
			"path": "pages/aboutMch/aboutMch",
			"style": {
				"navigationBarTitleText": "关于我们（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_QUICK_PAY",
			"path": "pages/quickMoney/quickMoney",
			"style": {
				"navigationBarTitleText": "快捷收银"
			}
		},
		{
			"pageId": "PAGES_QR_CASHIER",
			"path": "pages/quickMoney/qrCashier",
			"style": {
				"navigationBarTitleText": "聚合收款码"
			}
		},
		{
			"pageId": "PAGES_MCH_INFO",
			"path": "pages/mchInfo/mchInfo",
			"style": {
				"navigationBarTitleText": "商户信息"
			}
		},
		{
			"pageId": "PAGES_NOTICE_USER",
			"path": "pages/noticeManage/noticeManage",
			"style": {
				"navigationBarTitleText": "通知人管理（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_NOTICE_BING_USER",
			"path": "pages/noticeManage/bindUser",
			"style": {
				"navigationBarTitleText": "通知接收人管理",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"pageId": "PAGES_STAT",
			"path": "pages/statPage/statPage",
			"style": {
				"navigationBarTitleText": "统计报表（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_NOTICE_LIST",
			"path": "pages/noticePage/noticeList",
			"style": {
				"navigationBarTitleText": "全部公告",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_NOTICE_DETAIL",
			"path": "pages/noticePage/noticeDetail",
			"style": {
				"navigationBarTitleText": "公告详情"
			}
		},
		{
			"pageId": "PAGES_APPLYMENT",
			"path": "pages/applyment/list",
			"style": {
				"navigationBarTitleText": "进件管理",
				"navigationBarBackgroundColor": "#f7f7f7",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_ADDAPP",
			"path": "pages/applyment/addApp",
			"style": {
				"navigationBarTitleText": "添加应用",
				"navigationBarBackgroundColor": "#f7f7f7"
			}
		},
		{
			"pageId": "PAGES_APPLYMENT_BUSINESS",
			"path": "pages/applyment/business",
			"style": {
				"navigationBarTitleText": "商户管理",
				"navigationBarBackgroundColor": "#f7f7f7",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_APPLYMENT_SELECETDPAY",
			"path": "pages/applyment/selectedPay",
			"style": {
				"navigationBarTitleText": "选择进件渠道",
				"navigationBarBackgroundColor": "#f7f7f7"
			}
		},
		{
			"pageId": "PAGES_APPLYMENT_H5_DETAIL",
			"path": "pages/applyment/h5/applyDetail",
			"style": {
				"navigationBarTitleText": "进件详情",
				"navigationBarBackgroundColor": "#F5F6FC"
			}
		},
		{
			"pageId": "PAGES_APPLYMENT_H5_OPTION",
			"path": "pages/applyment/h5/applyOption",
			"style": {
				"navigationBarTitleText": "进件配置/签约开通",
				"navigationBarBackgroundColor": "#F5F6FC"
			}
		},
		{
			"pageId": "PAGES_FORGET_PASSWORD",
			"path": "pages/login/forgetPassword",
			"style": {
				"navigationBarTitleText": "找回密码"
			}
		},
		{
			"pageId": "PAGES_SET_NEW_PASSWORD",
			"path": "pages/login/setNewPassword",
			"style": {
				"navigationBarTitleText": "设置新密码"
			}
		},
		{
			"pageId": "PAGES_EDIT_FORM",
			"path": "pages/userSetUp/editForm",
			"style": {
				"navigationBarTitleText": "修改用户姓名",
				"enablePullDownRefresh": false
			}
		},
		{
			"pageId": "PAGES_AD_H5",
			"path": "pages/adH5/adH5",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_AD_ALIOPERATION",
			"path": "pages/aliOperation/index",
			"style": {
				"navigationBarTitleText": "支付宝代运营授权(自定义)",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_MEMBER_CENTER",
			"path": "pages/memberCenter/index",
			"style": {
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_MEMBER",
			"path": "pages/memberCenter/member/member",
			"style": {
				"navigationBarTitleText": "会员管理（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_MEMBER_EDIT",
			"path": "pages/memberCenter/member/edit",
			"style": {
				"navigationBarTitleText": "会员编辑（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_MEMBER_DETAIL",
			"path": "pages/memberCenter/member/detail",
			"style": {
				"navigationBarTitleText": "会员详情（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_RECHARGE_RULE",
			"path": "pages/memberCenter/rechargeRule/index",
			"style": {
				"navigationBarTitleText": "充值规则管理（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_RECHARGE_RULE_EDIT",
			"path": "pages/memberCenter/rechargeRule/edit",
			"style": {
				"navigationBarTitleText": "充值规则编辑（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_MEMBER_ACCOUNT_HISTORY",
			"path": "pages/memberCenter/accountHistory/index",
			"style": {
				"navigationBarTitleText": "会员账户流水（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_MEMBER_ACCOUNT_HISTORY_DETAIL",
			"path": "pages/memberCenter/accountHistory/detail",
			"style": {
				"navigationBarTitleText": "流水详情"
			}
		},
		{
			"pageId": "PAGES_MEMBER_RECHARGE_RECORD",
			"path": "pages/memberCenter/rechargeRecord/index",
			"style": {
				"navigationBarTitleText": "会员充值记录（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"pageId": "PAGES_MEMBER_RECHARGE_RECORD_DETAIL",
			"path": "pages/memberCenter/rechargeRecord/detail",
			"style": {
				"navigationBarTitleText": "充值记录详情"
			}
		},
		{
			"pageId": "PAGES_MEMBER_RECHARGE_MEMBERMANUAL",
			"path": "pages/memberCenter/member/memberManual",
			"style": {
				"navigationBarTitleText": "会员调账"
			}
		},
		{
			"pageId": "PAGES_LIST_SEARCH",
			"path": "pages/list/search",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		}, {
			"path": "pages/release/release",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"pageId": "PAGES_WEBVIEW",
			"path": "pages/webview/webview"
		}, {
			"pageId": "PAGES_INVOICE",
			"path": "pages/invoice/invoice"
		}
	],
	"subPackages": [{
			"root": "pageRed",
			"pages": [{
					"pageId": "PAGES_RED_INDEX",
					"path": "red/index",
					"style": {
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_RED_RULE",
					"path": "red/rechargeRule/index",
					"style": {
						"navigationBarTitleText": "红包规则管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_RED_RULE_EDIT",
					"path": "red/rechargeRule/edit",
					"style": {
						"navigationBarTitleText": "红包规则编辑（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_MCH_RED_LIST",
					"path": "red/rechargeRecord/index",
					"style": {
						"navigationBarTitleText": "红包记录（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_RED_CUSTOMER_LIST",
					"path": "red/member/member",
					"style": {
						"navigationBarTitleText": "顾客管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_RED_CUSTOMER_HISTORY",
					"path": "red/accountHistory/index",
					"style": {
						"navigationBarTitleText": "顾客红包（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pageDevice",
			"pages": [{
					"pageId": "PAGES_DEVICE_MAIN",
					"path": "device/device",
					"style": {
						"navigationBarTitleText": "选择设备类型",
						"navigationBarBackgroundColor": "#f7f7f7"
					}
				},
				{
					"pageId": "PAGES_USER",
					"path": "staffManage/staffManage",
					"style": {
						"navigationBarTitleText": "员工管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_USER_DETAIL",
					"path": "staffManage/staffDetails",
					"style": {
						"navigationBarTitleText": "员工详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_USER_EDIT",
					"path": "staffManage/edit",
					"style": {
						"navigationBarTitleText": "员工信息（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP",
					"path": "appManage/appManage",
					"style": {
						"navigationBarTitleText": "应用管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_APP_DETAIL",
					"path": "appManage/appDetails",
					"style": {
						"navigationBarTitleText": "应用详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_CONFIG",
					"path": "appManage/payConfig",
					"style": {
						"navigationBarTitleText": "应用支付配置（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_STORE",
					"path": "storePage/storeList",
					"style": {
						"navigationBarTitleText": "门店管理",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_APP_STORE_DETAIL",
					"path": "storePage/storeDetails",
					"style": {
						"navigationBarTitleText": "门店详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_STORE_EDIT",
					"path": "storePage/edit",
					"style": {
						"navigationBarTitleText": "门店信息"
					}
				},
				{
					"pageId": "PAGES_APP_CODE",
					"path": "qrc/index",
					"style": {
						"navigationBarTitleText": "码牌管理（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_CODE_BIND",
					"path": "qrc/edit",
					"style": {
						"navigationBarTitleText": "绑定码牌(自定义导航)",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_CODE_DETAILS",
					"path": "qrc/view",
					"style": {
						"navigationBarTitleText": "码牌详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_HORN",
					"path": "speaker/index",
					"style": {
						"navigationBarTitleText": "云喇叭管理（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_HORN_DETAILS",
					"path": "speaker/view",
					"style": {
						"navigationBarTitleText": "云喇叭详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_HORN_BIND",
					"path": "speaker/edit",
					"style": {
						"navigationBarTitleText": "绑定云喇叭",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_PRINT",
					"path": "printer/index",
					"style": {
						"navigationBarTitleText": "云打印管理",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_PRINT_DETAILS",
					"path": "printer/view",
					"style": {
						"navigationBarTitleText": "云喇叭详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_PRINT_BIND",
					"path": "printer/edit",
					"style": {
						"navigationBarTitleText": "绑定新设备（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_SCANPOS",
					"path": "scanPos/index",
					"style": {
						"navigationBarTitleText": "扫码POS管理（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_SCANPOS_DETAILS",
					"path": "scanPos/view",
					"style": {
						"navigationBarTitleText": "扫码POS详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_SCANPOS_BIND",
					"path": "scanPos/edit",
					"style": {
						"navigationBarTitleText": "绑定新设备（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_POS",
					"path": "autoPos/index",
					"style": {
						"navigationBarTitleText": "智能POS管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_APP_POS_DETAILS",
					"path": "autoPos/view",
					"style": {
						"navigationBarTitleText": "智能POS详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_POS_BIND",
					"path": "autoPos/edit",
					"style": {
						"navigationBarTitleText": "智能POS创建（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_TERMINAL",
					"path": "terminal/index",
					"style": {
						"navigationBarTitleText": "辅助终端管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_APP_TERMINAL_DETAILS",
					"path": "terminal/view",
					"style": {
						"navigationBarTitleText": "辅助终端详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_TERMINAL_CREATETERM",
					"path": "terminal/edit",
					"style": {
						"navigationBarTitleText": "辅助终端信息（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_FACE_LIST",
					"path": "face/index",
					"style": {
						"navigationBarTitleText": "刷脸设备列表（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_FACE_EDIT",
					"path": "face/edit",
					"style": {
						"navigationBarTitleText": "刷脸设备绑定修改（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_FACE_DETAILS",
					"path": "face/view",
					"style": {
						"navigationBarTitleText": "刷脸设备详情（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_APP_EDITPAGE",
					"path": "editPage/editPage",
					"style": {
						"navigationBarTitleText": "修改页面",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"pageId": "PAGES_APP_EDITGPS",
					"path": "editPage/editPosition",
					"style": {
						"navigationBarTitleText": "修改布放位置",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"pageId": "PAGES_APP_EDITCODE",
					"path": "editPage/editCode",
					"style": {
						"navigationBarTitleText": "修改码牌金额",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"pageId": "PAGES_APP_EDITPRINT",
					"path": "editPage/editPrint",
					"style": {
						"navigationBarTitleText": "修改打印联数",
						"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"pageId": "PAGES_AD_LIST",
					"path": "adManager/index",
					"style": {
						"navigationBarTitleText": "广告管理",
						"navigationBarBackgroundColor": "#fff",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_AD_DETAILS",
					"path": "adManager/view",
					"style": {
						"navigationBarTitleText": "(自定义) 广告详情",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_AD_EDIT",
					"path": "adManager/edit",
					"style": {
						"navigationBarTitleText": "(自定义) 广告创建编辑",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_LITE_LIST",
					"path": "lite/index",
					"style": {
						"navigationBarTitleText": "如意lite管理（自定义导航）",
						"navigationStyle": "custom",
						"enablePullDownRefresh": true
					}
				},
				{
					"pageId": "PAGES_LITE_DETAILS",
					"path": "lite/view",
					"style": {
						"navigationBarTitleText": "如意lite详情页（自定义导航）",
						"navigationStyle": "custom"
					}
				},
				{
					"pageId": "PAGES_LITE_EDIT",
					"path": "lite/edit",
					"style": {
						"navigationBarTitleText": "如意lite绑定（自定义导航）",
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"backgroundColorBottom": "#FFFFFF",
		"backgroundColorTop": "#FFFFFF",
		"app-plus": {
			"background": "#FFFFFF",
			"scrollIndicator": "none",
			"bounce": "none"
		}
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#2980FD",
		"borderStyle": "black",
		"iconWidth": "24px",
		"fontSize": "11px",
		"spacing": "5px",
		"height": "58px",
		"backgroundColor": "#FCFCFC",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabImg/index.png",
				"selectedIconPath": "static/tabImg/index-select.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/tabImg/order.png",
				"selectedIconPath": "static/tabImg/order-select.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabImg/user.png",
				"selectedIconPath": "static/tabImg/user-select.png",
				"text": "我的"
			}
		]
	}
}